#. extracted from uui/uiconfig/ui
msgid ""
msgstr ""
"Project-Id-Version: LibO 40l10n\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2016-05-23 23:11+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: none\n"
"Language: sd\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1464045115.000000\n"

#: authfallback.ui
msgctxt ""
"authfallback.ui\n"
"AuthFallbackDlg\n"
"title\n"
"string.text"
msgid "Authentication Code"
msgstr ""

#: authfallback.ui
msgctxt ""
"authfallback.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Enter the 6 digit PIN:"
msgstr ""

#: filterselect.ui
msgctxt ""
"filterselect.ui\n"
"FilterSelectDialog\n"
"title\n"
"string.text"
msgid "Filter Selection"
msgstr ""

#: logindialog.ui
msgctxt ""
"logindialog.ui\n"
"LoginDialog\n"
"title\n"
"string.text"
msgid "Authentication Required"
msgstr "اِستعمال ڪندڙ جو نالو ۽ ڳجهي لفظ جي ضرورت آهي"

#: logindialog.ui
msgctxt ""
"logindialog.ui\n"
"syscreds\n"
"label\n"
"string.text"
msgid "_Use system credentials"
msgstr ""

#: logindialog.ui
#, fuzzy
msgctxt ""
"logindialog.ui\n"
"remember\n"
"label\n"
"string.text"
msgid "_Remember password"
msgstr "مکيہ ڳجهو لفظ "

#: logindialog.ui
msgctxt ""
"logindialog.ui\n"
"accountft\n"
"label\n"
"string.text"
msgid "A_ccount:"
msgstr ""

#: logindialog.ui
msgctxt ""
"logindialog.ui\n"
"passwordft\n"
"label\n"
"string.text"
msgid "Pass_word:"
msgstr ""

#: logindialog.ui
msgctxt ""
"logindialog.ui\n"
"nameft\n"
"label\n"
"string.text"
msgid "_User name:"
msgstr ""

#: logindialog.ui
msgctxt ""
"logindialog.ui\n"
"pathft\n"
"label\n"
"string.text"
msgid "_Path:"
msgstr ""

#: logindialog.ui
msgctxt ""
"logindialog.ui\n"
"pathbtn\n"
"label\n"
"string.text"
msgid "_Browse…"
msgstr ""

#: logindialog.ui
msgctxt ""
"logindialog.ui\n"
"loginrealm\n"
"label\n"
"string.text"
msgid ""
"Enter user name and password for:\n"
"“%2” on %1"
msgstr ""

#: logindialog.ui
msgctxt ""
"logindialog.ui\n"
"wrongloginrealm\n"
"label\n"
"string.text"
msgid ""
"Wrong user name and password for:\n"
"“%2” on %1"
msgstr ""

#: logindialog.ui
msgctxt ""
"logindialog.ui\n"
"wrongrequestinfo\n"
"label\n"
"string.text"
msgid ""
"Wrong user name and password for:\n"
"%1"
msgstr ""

#: logindialog.ui
msgctxt ""
"logindialog.ui\n"
"requestinfo\n"
"label\n"
"string.text"
msgid ""
"Enter user name and password for:\n"
"%1"
msgstr ""

#: logindialog.ui
msgctxt ""
"logindialog.ui\n"
"errorft\n"
"label\n"
"string.text"
msgid "Message from server:"
msgstr "سرور وٽان سنديش:"

#: macrowarnmedium.ui
msgctxt ""
"macrowarnmedium.ui\n"
"MacroWarnMedium\n"
"title\n"
"string.text"
msgid "%PRODUCTNAME - Security Warning"
msgstr ""

#: macrowarnmedium.ui
msgctxt ""
"macrowarnmedium.ui\n"
"ok\n"
"label\n"
"string.text"
msgid "_Enable Macros"
msgstr ""

#: macrowarnmedium.ui
msgctxt ""
"macrowarnmedium.ui\n"
"cancel\n"
"label\n"
"string.text"
msgid "_Disable Macros"
msgstr ""

#: macrowarnmedium.ui
msgctxt ""
"macrowarnmedium.ui\n"
"descr1Label\n"
"label\n"
"string.text"
msgid "The document contains document macros signed by:"
msgstr ""

#: macrowarnmedium.ui
msgctxt ""
"macrowarnmedium.ui\n"
"descr1aLabel\n"
"label\n"
"string.text"
msgid "The document contains document macros."
msgstr ""

#: macrowarnmedium.ui
msgctxt ""
"macrowarnmedium.ui\n"
"viewSignsButton\n"
"label\n"
"string.text"
msgid "_View Signatures…"
msgstr ""

#: macrowarnmedium.ui
msgctxt ""
"macrowarnmedium.ui\n"
"descr2Label\n"
"label\n"
"string.text"
msgid "Macros may contain viruses. Disabling macros for a document is always safe. If you disable macros you may lose functionality provided by the document macros."
msgstr ""

#: macrowarnmedium.ui
msgctxt ""
"macrowarnmedium.ui\n"
"alwaysTrustCheckbutton\n"
"label\n"
"string.text"
msgid "_Always trust macros from this source"
msgstr ""

#: masterpassworddlg.ui
msgctxt ""
"masterpassworddlg.ui\n"
"MasterPasswordDialog\n"
"title\n"
"string.text"
msgid "Enter Master Password"
msgstr "مکيہ ڳجهو لفظ داخل ڪريو"

#: masterpassworddlg.ui
#, fuzzy
msgctxt ""
"masterpassworddlg.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "_Enter password:"
msgstr "مکيہ ڳجهو لفظ "

#: password.ui
msgctxt ""
"password.ui\n"
"PasswordDialog\n"
"title\n"
"string.text"
msgid "Set Password"
msgstr "سيٽ ڪريو"

#: setmasterpassworddlg.ui
msgctxt ""
"setmasterpassworddlg.ui\n"
"SetMasterPasswordDialog\n"
"title\n"
"string.text"
msgid "Set Master Password"
msgstr "مکيہ ڳجهو لفظ داخل ڪريو"

#: setmasterpassworddlg.ui
msgctxt ""
"setmasterpassworddlg.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Passwords for web connections are protected by a master password. You will be asked to enter it once per session, if %PRODUCTNAME retrieves a password from the protected password list."
msgstr "ويب سنٻنڌن لاءِ ڳجها لفظ مکيە ڳجهي لفظ دواران محفوظ رکيو ويو آهي۔ اگر %اُپت جو نالو محفوظ رکيل ڳجهن لفظن جي ياداشت مان ڳجهو لفظ موٽي هٿ ڪري ٿو تە توهان کي هر سيشن ۾ هڪ دفعو اُهو داخل ڪرڻ لاءِ چيو ويندو۔"

#: setmasterpassworddlg.ui
#, fuzzy
msgctxt ""
"setmasterpassworddlg.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "_Enter password:"
msgstr "مکيہ ڳجهو لفظ "

#: setmasterpassworddlg.ui
#, fuzzy
msgctxt ""
"setmasterpassworddlg.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "_Reenter password:"
msgstr "مکيہ ڳجهو لفظ "

#: setmasterpassworddlg.ui
msgctxt ""
"setmasterpassworddlg.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Caution: If you forget the master password, you will be unable to access any of the information protected by it. Passwords are case sensitive."
msgstr ""

#: simplenameclash.ui
msgctxt ""
"simplenameclash.ui\n"
"SimpleNameClashDialog\n"
"title\n"
"string.text"
msgid "File Exists"
msgstr ""

#: simplenameclash.ui
msgctxt ""
"simplenameclash.ui\n"
"replace\n"
"label\n"
"string.text"
msgid "Replace"
msgstr ""

#: simplenameclash.ui
msgctxt ""
"simplenameclash.ui\n"
"rename\n"
"label\n"
"string.text"
msgid "Rename"
msgstr ""

#: sslwarndialog.ui
msgctxt ""
"sslwarndialog.ui\n"
"SSLWarnDialog\n"
"title\n"
"string.text"
msgid "Security Warning: "
msgstr "سلامتيءَ جو چتاءُ"

#: sslwarndialog.ui
msgctxt ""
"sslwarndialog.ui\n"
"ok\n"
"label\n"
"string.text"
msgid "Continue"
msgstr "جاري رکو"

#: sslwarndialog.ui
msgctxt ""
"sslwarndialog.ui\n"
"cancel\n"
"label\n"
"string.text"
msgid "Cancel Connection"
msgstr "سنٻنڌ رد ڪريو"

#: sslwarndialog.ui
msgctxt ""
"sslwarndialog.ui\n"
"view\n"
"label\n"
"string.text"
msgid "View Certificate"
msgstr "سرٽيفڪيٽ نظر مان ڪڍيو"

#: unknownauthdialog.ui
msgctxt ""
"unknownauthdialog.ui\n"
"UnknownAuthDialog\n"
"title\n"
"string.text"
msgid "Website Certified by an Unknown Authority"
msgstr "نامعلوم اختياريءَ دواران تصديق ڪيل ويب سائيٽ"

#: unknownauthdialog.ui
msgctxt ""
"unknownauthdialog.ui\n"
"accept\n"
"label\n"
"string.text"
msgid "Accept this certificate temporarily for this session"
msgstr "هن سيشن لاءِ هي عارضي سرٽيفڪيٽ قبول ڪريو"

#: unknownauthdialog.ui
msgctxt ""
"unknownauthdialog.ui\n"
"reject\n"
"label\n"
"string.text"
msgid "Do not accept this certificate and do not connect to this Web site"
msgstr "هي سرٽيفڪيٽ قبول نہ ڪريو ۽ هن کي هن ويب سائيٽ سان نہ جوڙيو۔"

#: unknownauthdialog.ui
#, fuzzy
msgctxt ""
"unknownauthdialog.ui\n"
"examine\n"
"label\n"
"string.text"
msgid "Examine Certificate…"
msgstr "سرٽيفڪيٽ چڪاسيو"
